requirements.txt 1.02 KB
Newer Older
1
ConcurrentLogHandler==0.9.1
Tanner Prestegard's avatar
Tanner Prestegard committed
2
Django==1.11.18
3 4
django-debug-toolbar==1.9.1
django-extensions==2.0.5
5
django-guardian==1.4.9
6
django-model-utils==3.1.1
7
django-ses
Tanner Prestegard's avatar
Tanner Prestegard committed
8
django-silk==3.0.1
9
django-twilio==0.9.0
10
django-user-sessions==1.6.0
11
djangorestframework==3.9.0
12
dnspython==1.15.0
13
flake8==3.5.0
14
gunicorn[gevent]==19.9.0
15
html5lib==1.0.1
16
ipdb==0.10.2
17
ipython==5.5.0
18
lalsuite==6.53 # undocumented requirement for lscsoft-glue
19
# Temporary pin of lvalert to git.ligo.org
20
git+https://git.ligo.org/lscsoft/lvalert.git@13a9e40649eeb2a14369fcee950cd49154f195ad#egg=ligo-lvalert
21
#ligo-lvalert==1.5.5
22
ligo-lvalert-overseer==0.1.3
23
lscsoft-glue==1.60.0
24
lxml==4.2.0
25
matplotlib==2.0.0
26
mock==2.0.0
27 28 29
mysql-python==1.2.5
packaging==17.1
phonenumbers==8.8.11
30
python-ldap==3.1.0
31
python-memcached==1.59
32
scipy==1.2.1
33
service_identity==17.0.0
34
simplejson==3.15.0
35 36
Sphinx==1.7.0
twilio==6.10.3
37 38 39 40 41
# Fixed at old versions to prevent bugs:
# https://github.com/fritzy/SleekXMPP/issues/477
# https://github.com/etingof/pyasn1/issues/112
pyasn1==0.3.6
pyasn1-modules==0.1.5
42
pytz==2018.9